import request from '@/utils/system/request'

// 查询字典数据列表
export function getCommonDictList(params) {
    return request({
        url: '/agent-service/common/dictList',
        method: 'get',
        params
    })
}